{
	"securityManager": {
		"hostname": "securitymanager.ghostbutler",
		"username": "GhostButler2018Scanner",
		"password": "GhostButlerProject2018*"
	},
	"orchestrator": {
		"hostname": "orchestrator.ghostbutler"
	},
	"directory": {
     	"hostname": "directory.ghostbutler"
     }
}
